<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.product.event.transientes.mapper.PqsOnlinerateMapper">
  <resultMap id="BaseResultMap" type="com.njcn.product.event.transientes.pojo.po.PqsOnlinerate">
    <!--@mbg.generated-->
    <!--@Table PQS_ONLINERATE-->
    <id column="TIMEID" jdbcType="TIMESTAMP" property="timeid" />
    <id column="DEV_INDEX" jdbcType="DECIMAL" property="devIndex" />
    <result column="ONLINEMIN" jdbcType="DECIMAL" property="onlinemin" />
    <result column="OFFLINEMIN" jdbcType="DECIMAL" property="offlinemin" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    TIMEID, DEV_INDEX, ONLINEMIN, OFFLINEMIN
  </sql>
</mapper>